/* Class = "NSTextField"; gToolTip = "The amount of gap to leave between the panels"; ObjectID = "9"; */
"The amount of gap to leave between the panels" = "Espace à laisser entre les cases";

/* Class = "NSTextField"; gToolTip = "The number of pages across the page"; ObjectID = "13"; */
"The number of pages across the page" = "Nombre de pages dans la largeur de la page";

/* Class = "NSTextField"; gToolTip = "The number of panels down the page"; ObjectID = "16"; */
"The number of panels down the page" = "Nombre de cases dans la hauteur de la page";

/* Class = "NSTextFieldCell"; title = "New Page"; ObjectID = "27"; */
"New Page" = "Nouvelle page";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "28"; */
"OK" = "OK";

/* Class = "NSTextFieldCell"; title = "15"; ObjectID = "29"; */
"15" = "15";

/* Class = "NSTextFieldCell"; title = "points"; ObjectID = "30"; */
"points" = "points";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "32"; */
"3" = "3";

/* Class = "NSTextFieldCell"; title = "Rows:"; ObjectID = "33"; */
"Rows:" = "Lignes :";

/* Class = "NSTextFieldCell"; title = "2"; ObjectID = "34"; */
"2" = "2";

/* Class = "NSTextFieldCell"; title = "Columns:"; ObjectID = "35"; */
"Columns:" = "Colonnes :";

/* Class = "NSTextFieldCell"; title = "Gutter:"; ObjectID = "36"; */
"Gutter:" = "Gouttière :";

